---
references:
- id: HoelOverfitted2021
  accessed:
    - year: 2022
      month: 10
      day: 19
  author:
    - family: Hoel
      given: Erik
  citation-key: HoelOverfitted2021
  container-title: Patterns
  container-title-short: Patterns
  DOI: 10.1016/j.patter.2021.100244
  ISSN: 2666-3899
  issue: '5'
  issued:
    - year: 2021
      month: 5
      day: 14
  language: en
  page: '100244'
  title: 'The overfitted brain: Dreams evolved to assist generalization'
  type: article-journal
  volume: '2'

- id: ManheimCategorizing2019
  accessed:
    - year: 2023
      month: 1
      day: 11
  author:
    - family: Manheim
      given: David
    - family: Garrabrant
      given: Scott
  citation-key: ManheimCategorizing2019
  issued:
    - year: 2019
      month: 2
      day: 24
  language: en
  number: arXiv:1803.04585
  publisher: arXiv
  title: Categorizing Variants of Goodhart's Law
  type: article
  URL: http://arxiv.org/abs/1803.04585
...
